/*.menu__list > li > ul {
 display: none ;
 }*/
.block-wrapper .block-extra-wrapper .blocks-title {
  min-height: 58px; }

@media (min-width: 1024px) {
  .block-wrapper .block-extra-wrapper .blocks-inner {
    text-align: center;
    padding: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 20%;
    margin-bottom: 6px; } }

.localpics__block {
  margin: 6px 0; }

.localpic {
  overflow: initial; }

.localpic--smallmore {
  height: initial; }

.table1 td, .table2 td, .table1 th, .table2 th {
  border: 1px solid transparent; }

.localtext .table-wrapper {
  overflow: auto; }
/*.table-wrapper {
 overflow: visible;
 }*/
iframe {
  max-width: 100%; }

.formInBlock .tpl-anketa input[type=checkbox], .formInBlock .tpl-anketa input[type=radio] {
  margin-right: 5px;
  float: left;
  vertical-align: top;
  margin-top: 2px; }

.formInBlock .tpl-anketa .type-multi_checkbox span {
  display: table;
  vertical-align: top; }

.menu__list__mobile > li.opened > ul {
  display: none; }

.menu__list__mobile > li.has {
  position: relative; }

.menu__list__mobile > li.has > a {
  margin-right: 35px; }

.menu__list__mobile > li.has > .s1 {
  position: absolute;
  right: 0;
  top: 0;
  height: 48px;
  width: 35px;
  display: block;
  cursor: pointer;
  transition: all 0.3s ease-in-out; }

.menu__list__mobile > li.has > .s1:after {
  position: absolute;
  content: "";
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2215px%22%20height%3D%227px%22%20%20viewBox%3D%220%200%2015%207%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M14.992%2C1.150%20L7.575%2C6.992%20L7.500%2C6.919%20L7.425%2C6.992%20L0.008%2C1.150%20L1.181%2C0.007%20L7.500%2C4.985%20L13.820%2C0.007%20L14.992%2C1.150%20Z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E) no-repeat;
  left: 0;
  top: 50%;
  margin-top: -4px;
  width: 15px;
  height: 7px;
  transition: all 0.3s ease-in-out; }

.menu__list__mobile > li.opened > a {
  background: #ffe71d;
  color: #414141; }

.menu__list__mobile > li.has.opened > .s1 {
  background: #ffe71d; }

.menu__list__mobile > li.has.opened > .s1:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2215px%22%20height%3D%227px%22%20%20viewBox%3D%220%200%2015%207%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23151515%22%20d%3D%22M14.992%2C1.150%20L7.575%2C6.992%20L7.500%2C6.919%20L7.425%2C6.992%20L0.008%2C1.150%20L1.181%2C0.007%20L7.500%2C4.985%20L13.820%2C0.007%20L14.992%2C1.150%20Z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E) no-repeat; }

.top_slider_wrapper.my_slider.center-left .text_wrap {
  position: relative; }

html .top_slider_wrapper .text_wrap .slider_button {
  position: absolute;
  top: auto;
  bottom: inherit; }

.top_slider_wrapper .text_wrap .text_title {
  max-height: 120px; }

.top_slider_wrapper .text_wrap .text_body {
  max-height: 63px; }

.top_slider_wrapper .text_wrap .text_body span p {
  margin: 0; }

@media (min-width: 1024px) {
  .top_slider_wrapper.my_slider .text_wrap .text_in {
    height: 180px !important;
    position: relative !important; }

  .top_slider_wrapper .text_wrap .text_title {
    height: 100px !important;
    overflow: hidden !important;
    padding-bottom: 0 !important;
    display: block !important; }

  .top_slider_wrapper .text_wrap .text_body {
    max-height: 63px !important;
    padding-bottom: 0 !important; }

  .slider_button {
    position: absolute !important;
    bottom: 0 !important;
    top: inherit !important; } }

@media (max-width: 960px) {
  .top_slider_wrapper.my_slider .text_wrap .text_in {
    height: 130px !important;
    position: relative !important; }

  .top_slider_wrapper .text_wrap .text_title {
    max-height: 52px !important;
    height: 52px !important;
    overflow: hidden !important;
    padding-bottom: 0 !important;
    display: block; }

  .top_slider_wrapper .text_wrap .text_body {
    max-height: 20px !important;
    padding-bottom: 0 !important; }

  .top_slider_wrapper .text_wrap .text_body p {
    margin: 0; }

  .slider_button {
    position: absolute !important;
    bottom: 0 !important;
    top: inherit !important; } }

@media (max-width: 480px) {
  .slider_button {
    margin-left: -84px; }

  .top_slider_wrapper .text_wrap .text_title {
    padding-top: 7px; } }
